/* Layout */
 
#navwrap {
	height: 150px;
	width: auto;
	margin:0px;
	padding:0px;
	border-bottom-width: 5px;
	border-bottom-style: none;
	border-bottom-color: #C6AC71;
	background-position:bottom;
	background-repeat:repeat-x;
}


body {
	margin: 0px;
	padding: 0px;
}


#navbox {
	width: 750px;
	height: 150px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}

#header {
	width:750px;
	height: 114px;
	padding:0px;
	margin:0px;
}

#topnav{
	width: 749px;
	height: auto;
	padding: 0px;
	margin: 0px;
}

#maincontent{
	width: 750px;
	height: auto;
	padding:0px 0px 10px 0px;
	margin:10px auto 0px auto;
	background-position:center bottom;
	background-repeat:no-repeat;
}

.endOfSection { clear: both; } 

#footer{
	width: 760px;
	height: 30px;
	_height: auto;
	padding: 0px;
	_margin-bottom:-20px;
	text-align:center;
	background-color:#FFF;
	clear:both;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #262D86;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.gallery {
	height: auto;
	width: 150px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


#leftcontent {
	Width: 460px;
	height: auto;
	padding:0px;
	margin: 0px;
	float:left;
	color: #000;
	
	

}
#rightcontent {
	Width: 280px;
	height: auto;
	padding:0px 0px 0px 0px;
	margin: 0px;
	float:right;
	clear:right;

}



#lefttop {
	Width: 720px;
	height: auto;
	padding:0px 0px 0px 0px;
	margin: 0px;
	float:left;
	
}

#righttop {
	Width: 370px;
	height: auto;
	padding:0px 0px 0px 0px;
	margin: 30px 0px 0px 0px;
	float:left;

	
}


/* typography */

p {
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
	font-family: Trebuchet MS;
	font-size:12px;
	line-height: 14px;
	color: #000;
	font-weight: bold;
	text-align: center;
}



.footer_gen_links {
	float: right;
	color: #999;
}



a:link, a:visited {
	color: #990213;
	text-decoration: none;
}

a:hover, a:active  {
	color:  #C6AC71;
	text-decoration: none;
}


.p {
margin: 0px 0px 0px 0px;
padding: 10px 10px 10px 10px;
font-size:12px;
line-height: 12px;
font-family: Trebuchet MS; 
color: #ffffff;
}

a.foot:link {
	color: #999;
	text-decoration: none;
}
a.foot:visited {color: #ffffff; text-decoration: none; font-weight:bold; }
a.foot:hover {color: #D6D6CA; text-decoration: underline; font-weight:bold; }
a.nav:active {color: #D6D6CA; font-weight:bold;} 

.image {
	border: 5px #ffffff solid;
	margin:10px 10px 10px 10px;
	

  }


h1 {
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 0px 10px;
	font-family: "Trebuchet MS";
	font-size:18px;
	line-height: 14px;
	color: #333;
	font-weight:bold;
}

h2 {
	margin: 0px;
	font-family: "Trebuchet MS";
	font-size:15px;
	line-height: 14px;
	color: #333;
	font-weight:bold;
	font-style:normal;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-variant: small-caps;
}

/* nav bar */



.topmenu{
	margin: 0;
	padding: 0;
	float: left;
	font: bolder 15px "Trebuchet MS";
	width: 100%;
	border: 1px solid #ffffff;
	border-width:0px;
	background-color: #FFF;
	background-image: url(../images/site/line3.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}

.topmenu li{
display: inline;
}

.topmenu li a{
	float: left;
	padding: 9px 11px;
	text-decoration: none;
	color: #CCCCCC;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
}

.topmenu li a:visited{
	text-decoration: none;
}

.topmenu li a:hover, .topmenu li .current{
	text-decoration: none;
	background-color: #0066CC;
}










.contactfield {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #999 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 90%; PADDING-BOTTOM: 2px; BORDER-LEFT: #999 1px solid; WIDTH: 200px; PADDING-TOP: 2px; BORDER-BOTTOM: #999 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.contactlabel {
	CLEAR: left;
	PADDING-RIGHT: 0px;
	DISPLAY: inline;
	PADDING-LEFT: 0px;
	FLOAT: left;
	PADDING-BOTTOM: 2px;
	MARGIN: 0px 10px 10px 0px;
	WIDTH: 150px;
	PADDING-TOP: 2px;
	color: #333333;
	font-family: "Trebuchet MS";
	font-size: 90%;
}
.contactfieldwrap {
	MARGIN-BOTTOM: 10px;
}
#submit {
	FONT-WEIGHT: bold;
	FONT-SIZE: 100%;
	BACKGROUND: #262D86;
	COLOR: #fff;
	FONT-FAMILY: "Trebuchet MS";
	padding: 3px;
	border: 1px solid #333333;
}
li {
	font-family: "Trebuchet MS";
	font-size: 0.8em;
}
h3 {
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 0px 10px;
	font-family: "Trebuchet MS";
	font-size:0.9em;
	line-height: 14px;
	color: #F00;
	font-weight:bold;
	text-align: center;
}
hr {
	padding: 5px;
	margin: 10px;
}
.gallerySmall {
	border: 1px solid #333333;
}
#footer a {
	_height: auto;
	_margin-bottom:-20px;
	color: #333;
}
#maincontent li {
	list-style-type: none;
	padding: 4px;
	font-weight: bold;
}
#rightcontent p img {
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#maincontent img {
	border: 1px solid #736356;
	padding: 1px;
}
#maincontent #leftcontent ol li {
	padding: 0px;
	font-size: 1em;
}
.leftalign {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-top: 0px;
	padding: 0px;
}
#maincontent #leftcontent h1 {
	color: #000;
}
